"use strict";

require("../../animate/index.scss");

require("../../button/index.scss");

require("../../divider/index.scss");

require("../../icon/index.scss");

require("../../switch/index.scss");

require("../index.scss");